Support » Theme: Monaco » Update to 1.5.4 not working

  • Hi. When I tell WordPress to update my copy of Monaco it comes back with a message that says:

    An error occurred while updating Monaco: The package could not be installed. The package contains no files.

    Any idea how to get around that?

    Thanks.

    Don

Viewing 3 replies - 1 through 3 (of 3 total)
  • Theme Author aaviya

    (@aaviya)

    Hi,
    there are tons of support questions in WordPress community regarding this problem. It sounds to me like some WordPress issue, but still you can try to install new version manually or to write in community forums for some help.

    Best regards,
    Vessy

    DigiDreams

    (@digidreams)

    Hi Vessy,

    I am having the same problem as Don. I have tried to search through the support questions as you have advised above regarding the latest update of Monaco theme, but have been unable to find a solution. I get the same message as Dom, and have pasted it below:

    The update process is starting. This process may take a while on some hosts, so please be patient.

    Enabling Maintenance mode…

    Updating Theme Monaco (1/1)
    Downloading update from https://wordpress.org/themes/download/Monaco.1.5.4.zip…
    Unpacking the update…
    Installing the latest version…
    Theme update failed.
    An error occurred while updating Monaco: The package could not be installed. The package contains no files.

    Is there an exact link you can post here for me to find a solution? I am very new to this, so would appreciate any help or advice.

    Thank you.

    Cathy

    Same problem here.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Update to 1.5.4 not working’ is closed to new replies.